Subject: Re: [xrblock] chair review of https://www.ietf.org/id/draft-ietf-xrblock-independent-burst-gap-discard-00.txt

From: Varun Singh <[email-masked]>
Date: Mon, 21 Mar 2016 18:51:40 +0200

Hi Dan,

Thanks for the feedback, I incorporated all the changes.

On Tue, Jan 5, 2016 at 7:28 PM, Romascanu, Dan (Dan) <[email-masked]> wrote:
> Hi,
>
>
>
> Please find below my WG chair review of
> https://www.ietf.org/id/draft-ietf-xrblock-independent-burst-gap-discard-00.txt.
>
>
>
> I believe this document is in good shape, but a few more edits are needed:
>
>
>
> 1.       [RFC7003] should really be a Normative Reference. Tis future RFC
> will be used (also) in deployment, and it would be difficult for developers
> and operators to make sense what metrics need to be used in different cases
> from the two documents without reading them both. Also, in the Appendix,
> direct references are being made to [RFC7003].
>

Fixed.

> 2.       The first paragraph in section 1.1 needs some rewriting. The first
> sentence should be broken in two. In the second sentence s/and number of
> packets discarded/and the number of packets discarded/

Fixed.

>
> 3.       Also in section 1.1, paragraph 4: s/The variation in the number of
> packet discard in a burst/ The variation in the number of packet discards in
> a burst/
>

Fixed

> 4.       In section 3.3 in two instances: s/divide with/divide by/
>

Fixed.

> 5.       In Section 6.3 – the contact information should be ‘ART Area
> Directors <[email-masked]
>

Done.

>
>
> Thanks and Regards,
>
>
>
> Dan
>
>
>
>
> _______________________________________________
> xrblock mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/xrblock
>

-- 
http://www.callstats.io

---

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Mon, 21 Mar 2016 16:54:56 +0000

Excellent. 

Please submit! (if you did not do it already)

Regards,

Dan

> -----Original Message-----
> From: Varun Singh [mailto:[email-masked]]
> Sent: Monday, March 21, 2016 6:52 PM
> To: Romascanu, Dan (Dan)
> Cc: [email-masked]
> Subject: Re: [xrblock] chair review of https://www.ietf.org/id/draft-ietf-
> xrblock-independent-burst-gap-discard-00.txt
> 
> Hi Dan,
> 
>